package org.wso2.carbon.device.mgt.ios.core.dto;

import java.io.InputStream;

public class ProfileResponse {

	private InputStream inputStream;
	private String deviceIdentifier;
	private String challengeToken;

	public InputStream getInputStream() {
		return inputStream;
	}

	public void setInputStream(InputStream inputStream) {
		this.inputStream = inputStream;
	}

	public String getDeviceIdentifier() {
		return deviceIdentifier;
	}

	public void setDeviceIdentifier(String deviceIdentifier) {
		this.deviceIdentifier = deviceIdentifier;
	}

	public String getChallengeToken() {
		return challengeToken;
	}

	public void setChallengeToken(String challengeToken) {
		this.challengeToken = challengeToken;
	}

}
